bootstrap

Install typeahead in Bootstrap 3, fix css overlay bug and width 100

In Twitter Bootstrap (version 3), typeahead has been dropped. For use this, you must install Twitter Typeahead over bootstrap.
(altro…)